Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.web
[Java] Class CamelCaseUrlConverter

    java.lang.Object
      grails.web.CamelCaseUrlConverter

All Implemented Interfaces:
  UrlConverter

    public class CamelCaseUrlConverter
    extends java.lang.Object

URL converter that allows for camel case URLs

Authors:
  Jeff Brown

Since:
  2.0

Method Summary
`java.lang.String` | `toUrlElement(java.lang.String propertyOrClassName)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### toUrlElement

    public java.lang.String toUrlElement(java.lang.String propertyOrClassName)

Groovy Documentation